<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemSelectionChangedEventArgs.IsSelected Property

Gets or sets a value indicating whether the items is selected.

public bool IsSelected { public get; public set; }

#### Property Value

`true` if the item is selected; otherwise, `false`.

#### See Also

BetterListViewItemSelectionChangedEventArgs Class | ComponentOwl.BetterListView Namespace